#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-5Rp267Q57Ur44WrhJRJc3S
key:                  apply-refact-0.9.3.0-5Rp267Q57Ur44WrhJRJc3S
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  a1920e66d9e5834e3decaa0bff9716a5
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/apply-refact-0.9.3.0
hs-libraries:         HSapply-refact-0.9.3.0-5Rp267Q57Ur44WrhJRJc3S
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-42mxpt2gXgC71zOOYx7BDo
    filemanip-0.3.6.3-7EPjOtf3dRQ4e3319xFkxR ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-LLAQgcqa3JPHrvwDBpSARd
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.1-FjcIthMpdOC3Lvp3JeJE9F transformers-0.5.6.2
    uniplate-1.6.13-3H5y5GqlwQB1sUcbGUkZvK
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

